Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreAnimationTrack.cpp File Reference

`#include "OgreStableHeaders.h"`
`#include "OgreAnimationTrack.h"`
`#include "OgreAnimation.h"`
`#include "OgreKeyFrame.h"`
`#include "OgreNode.h"`
`#include "OgreLogManager.h"`
`#include "OgreRenderWindow.h"`
`#include "OgreRoot.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Variables

Ogre::RenderWindow * | mMainWindow = 0

## Variable Documentation

Ogre::RenderWindow* mMainWindow = 0

| Definition at line 35 of file OgreAnimationTrack.cpp.

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:52 2004